/* Formatted string for title. */
"%@ Preferences" = "%@ Preferences";

/* Formatted string for Toolkit. */
"All" = "All";

/* Formatted string for Toolkit. */
"Any" = "Any";

/* Formatted string for Toolkit. */
"Cancel" = "Cancel";

/* Formatted string for Toolkit. */
"NO COVER" = "NO COVER";

/* Formatted string for Toolkit. */
"No Tags" = "No Tags";

/* Formatted string for Toolkit. */
"No Value" = "No Value";

/* Formatted string for Toolkit. */
"Rename" = "Rename";

/* Formatted string for Toolkit. */
"Rename File in Finder" = "Rename File in Finder";

/* Formatted string for Toolkit. */
"Show/Hide columns" = "Show/Hide columns";

